/*---------------------------------------------------------------------------------

 Theme Name:   epravo
 Theme URI:    http://example.com
 Description:  Тема для сайта ePravo
 Author:       Vadim Z.
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
body {
	font-weight: 400;
}
p {
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
}
.entry-content ul {
	    padding: 15px 0 20px 15px;
}
.entry-content ul li {
    margin-bottom: 10px;
}
#text-black h2, .text-black h2 {
	color: #000 !important;
}
.et_pb_section_5.et_pb_section h2 {
	text-align: center;
}
body.project-template-default.single.single-project h1 {
	font-weight: 400;
}
/* buttons */
a.et_pb_button {
	transition: all ease-in 0.2s !important;
}
a#big_button_orange {
	line-height: 25px;
	width: 544px;
    height: 67px;
    padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	background-color: #ED6E39;
}
a#big_button_orange:hover {
	background-color: #64723F !important;
	transition: ease-in 0.2s !important;
}
@media (max-width:991px) {
	a#big_button_orange {
		width: 173px;
    	height: 47px;
		font-size: 12px;
		line-height: 25px;
	}
}

a#big_button_green {
	line-height: 25px;
	width: 544px;
    height: 67px;
    padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	background-color: #64723F;
}
a#big_button_green:hover {
	background-color: #ED6E39 !important;
	transition: ease-in 0.2s !important;
}
@media (max-width:991px) {
	a#big_button_green {
		width: 173px;
    	height: 47px;
		font-size: 12px;
		line-height: 25px;
	}
}

#cover-service-section #service_button_orange:hover {
	background-color: #ed6e39 !important;
	transition: ease-in 0.2s !important;
}
#service_button_orange_border:hover {
	background-color: #ed6e39 !important;
}
#home_button_orange_border:hover {
	background-color: #ed6e39 !important;
}
body #page-container div#form button.et_pb_contact_submit.et_pb_button.et_pb_custom_button_icon:hover,
body #page-container .et_pb_section .et_pb_contact_form_1.et_pb_contact_form_container.et_pb_module .et_pb_button:hover
{
	background-color: #ed6e39 !important;
	background: #ed6e39 !important;
}
.posluga-section h2:hover {
	color: #ed6e39;
}
.posluga-section a.et_pb_button:hover {
	background-color: #ed6e39 !important;
	background: #ed6e39 !important;
}

#pricing-section table a.big-button.biggreen {
	background: #64723F !important;
	color: #ffffff !important;
    border-radius: 0px;
    font-size: 18px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700 !important;
	line-height: 25px;
	width: 544px;
    height: 67px;
    padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
	text-shadow: none;
	border: 0;
	margin: 0;
}
#pricing-section table a.big-button.biggreen:hover {
		background: #ed6e39 !important;
}
@media (max-width:991px) {
#pricing-section table a.big-button.biggreen {
		width: 173px;
    	height: 47px;
		font-size: 12px;
		line-height: 25px;
	}
}
#button_orange_border {
	width: 266px;
	height: 67px;
	padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
	text-shadow: none;
	border:3px solid #ED6E39; 
}
#button_orange_border:hover {
	background: #ED6E39 !important;
	background-color: #ED6E39 !important;
}
.comment-form input#submit {
		width: 266px;
	height: 67px;
	padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
	text-shadow: none;
}
.comment-form input#submit:hover {
		background: #ED6E39 !important;
	background-color: #ED6E39 !important;
}
#reason span.et_pb_image_wrap {
    height: 65px;
    display: inline-flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#top-menu li li a {
    padding: 0 20px 20px 40px;
    width: 100%;
}

@media (max-width: 991px) {
	div#partners-our-team h4.et_pb_module_header, div#lawyers-section h4.et_pb_module_header {margin-bottom: 8px;}
	div#partners-our-team h4.et_pb_module_header a, div#partners-our-team h4.et_pb_module_header, div#lawyers-section h4.et_pb_module_header a, div#lawyers-section h4.et_pb_module_header {font-size: 18px;line-height: 21px;}
	div#partners-our-team .et_pb_blurb_description p,
	div#lawyers-section .et_pb_blurb_description p
	{font-size: 14px; line-height: 18px;}
}

#digital-list ol li {
    width: 50%;
    margin-bottom: 60px;
}
body.project-template-default #page-container .et_pb_section .et_pb_button_0 {
	text-transform: initial !important;
	background-color:#607437 !important;
}
#page-container h2 {
	font-weight: 400;
}
.et_pb_module h4 {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 20px;
	padding: 0;
}
body #top-menu li {
    display: inline-block;
    padding-right: 15px;
    font-size: 14px;
}
body .et_pb_blurb_position_left .et-pb-icon-circle, 
body .et_pb_blurb_position_right .et-pb-icon-circle {
    padding: 15px;
}
body .border_style .et_pb_row {
    width: calc(100% - 50px);
}
body.single .post {
	padding-bottom: 0;
}
@media (max-width: 980px) {
	body.et_pb_section {
		padding: 50px 0 !important;
	}
}
@media (max-width: 767px) {
    body .et_pb_row {
        width: calc(100% - 50px);
    }
    body .border_style .et_pb_row {
        width: calc(100% - 15px);
    }
}

.single .et_pb_post {
    margin-bottom: 0;
}

a:hover {
    color: #ed6e39;
}

.bottom-nav a:hover {
	color: #ed6e39;
	opacity: 1;
}

.et_pb_bg_layout_dark p a {
    color: #FFF;
}
.et_pb_bg_layout_dark p a:hover {
    color: #ed6e39;
}


#et-secondary-nav li {
    padding: 0 15px;
}
#et-secondary-nav li:after {
    content: '.';
    position: absolute;
    top: -4px;
    right: -10px;
}
#et-secondary-nav li a:hover {
    color: #000;
}

.et-fixed-header #logo {
    max-height: 90%;
}

@media (max-width: 1430px) {
	#main-header .container {
		width: calc(100% - 30px);
	}
	#main-header #logo {
		max-width: 250px !important;
	}
	#main-header #top-menu li {
		padding-right: 15px;
	}
}
@media (max-width: 1200px) {
	#main-header #top-menu li {
		padding-right: 10px;
	}
}
@media (max-width: 1099px) {
	#main-header #top-menu li {
		padding-right: 5px;
	}
	#main-header #logo {
		max-width: 170px !important;
	}
}
@media (max-width: 980px) {
	#main-header #logo {
		max-width: 270px !important;
	}
}
/*
#top-header li.wpml-ls-current-language a {
    color: #444;
    font-weight: 400;
}
*/
.wpml-ls-current-language .sub-menu,
.wpml-ls-current-language .sub-menu li a {
	width: auto !important;
}

#breadcrumbs {
    width: 100%;
    padding: 1em 0 1em 1em;
    /*background-color: #f7f7f7;
    border-bottom: 1px solid #e5e5e5;
    font-size: 12px;*/
	background-color: #262b32;
    font-size: 18px;
    color: #ffffff;
    text-transform: lowercase;
    font-weight: 700;
}
#breadcrumbs a {
	color: #ffffff;
}
#breadcrumbs a:hover {
	color: #ed6e39;
}
.nav li ul.sub-menu {
    width: 340px;
    left: -40px;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
    box-shadow: 0px 0px 5px rgba(0,0,0,.1);
}
#top-menu li li a {
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 10px;
	letter-spacing: 0em;
}
#top-menu li li {
	padding: 0;
	    width: 100%;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color: #fff !important;
}
/*#top-menu li:hover a:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #ec535c;
    position: absolute;
    bottom: 20px;
    right: 0;
}*/

.nav li.service-menu ul.sub-menu {
    width: 340px;
}
.nav li.service-menu ul.sub-menu ul.sub-menu {
    left: 240px;
}
#top-menu li.service-menu li {
	display: block;
}
#top-menu li.service-menu li a {
    width: 100%;
}

.et-fixed-header #top-menu li:hover a:after {
    bottom: 10px;
}
#top-menu .menu-item-has-children:hover a:first-child:after {
    content: none;
}
#top-menu li a:hover {
    color: #ed6e39 !important;
    position: relative;
	opacity: 1 !important;
}
/*#top-menu li ul li:hover a:after, #top-menu li:hover ul li a:after {
    content: none;
}
#top-menu li ul li:hover a {
    color: #ed6e39;
	opacity: 1;
	background: none;
	font-weight: normal;
}
#top-menu li ul li a {
	color: #262b32;
    opacity: 1;
    font-weight: normal;
}
*/

/* contact form */
.et_pb_contact_form_0.et_pb_contact_form_container .input:active, .et_pb_contact_form_0.et_pb_contact_form_container .input:hover {border-color: #444;}

.et_pb_contact_form_container form p input::placeholder,
.et_pb_contact_form_container form p textarea::placeholder {
    color: #ccc;
}
.et_pb_contact_form_container form p input, 
.et_pb_contact_form_container form p textarea {
    color: #666;
}
#contact_form_main form p:nth-child(1), 
#contact_form_main form p:nth-child(2), 
#contact_form_main form p:nth-child(3) {
    width: 100%;
}
@media (min-width: 768px) {
    #contact_form_main form p:nth-child(1), 
    #contact_form_main form p:nth-child(2), 
    #contact_form_main form p:nth-child(3) {
        width: 33.3%;
        display: inline-block;
    } 
}

#contact_form_global form .et_contact_bottom_container {
    float: none;
    margin-top: 30px;
    margin-left: 3%;
}
#contact_form_global form .et_pb_contact_submit {
    width: 100%;
    margin-left: 0;
}


/* news-archive */
.news-archive .et_pb_row {
    display: flex;
    flex-wrap: wrap;
}
.news-archive .et_pb_row .et_pb_column {
    display: flex;
}
.news-archive .et_pb_row .et_pb_column_1_3:nth-child(3n+3) {
    margin-right: 0;
}

.news-archive article {
    background-color: rgb(38 43 50 / 10%);
    padding: 15px;
}

/* services-archive */
@media (min-width: 768px) {
	.services-epravo {
		padding-top: 120px; 
		padding-bottom: 120px;
	}
}
.services-title {
    font-size: 28px; 
	font-weight: 400; 
	line-height: 1.4em;
	margin-bottom: 15px;
}
@media (min-width: 768px) {
    .services-title {
		font-size: 48px; 
    }
}
.services-archive article {
    padding: 15px;
	margin-bottom: 80px;
}
.services-archive .et_pb_with_border {
    border-color: transparent;
    padding-left: 8vw;
    position: relative;
}
.services-archive .et_pb_with_border:before {
    content: '';
    width: 8vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #607437;
}
.services-archive .services-item:nth-child(even) {
    margin-right: 0;
} 
body.post-type-archive-project .services-archive .services-item h2 {
	font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 22px !important;
	font-weight: 700 !important;
	line-height: 26px !important;
}
.services-archive .services-item .et_pb_text_4 {
    margin-bottom: 30px!important;
}
.services-archive .services-item .et_pb_divider_1 {
    max-width: 108px;
	margin-bottom: 3%;
}
.services-archive .services-item .et_pb_divider_1:before {
    border-top-color: #607437;
    border-top-width: 6px;
}
.services-archive .services-item p {
	color: rgba(0,0,0,0.4);
}
.services-archive .services-item .et_pb_button_1 {
    color: #fff!important;
	background: #607437;
    border-width: 0!important;
    border-radius: 0px;
    font-size: 18px;
    font-weight: 700!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
	width: 146px;
	height: 51px;
	padding-left: 0;
    text-align: center;
    padding-right: 0;
}
.services-archive .services-item .et_pb_button_1:hover {
}
.services-archive .services-item .et_pb_button_1:after {
   /* font-size: 18px;
    line-height: 1.6em;
    margin-left: 4px;*/
	display: none;
}
.services-archive .services-excerpt {
    margin-bottom: 10px;
}
.services-archive .post-box {
	margin-bottom: 1em;
}
.services-archive div.et_pb_section.et_pb_section_2 h4 {
	font-weight: 700;
}



#footer-bottom #footer-info, #footer-bottom  #footer-info a {
	color: #bbb;
}
#footer-bottom .et-social-icon a {
    border: 1px solid #fff;
    padding: 5px 10px;
}
.et-social-facebook a.icon, 
.et-social-icons li:nth-child(2) a {	
	display: inline-flex;
    content: '';
    background-image: url(/wp-content/uploads/2021/11/facebook-icon.svg)!important;
    background-size: 28px 28px;
    height: 28px;
    width: 28px;
    background-repeat: no-repeat;
	margin: 0 !important;
}
.et-social-rss a.icon {	
	display: inline-flex;
    content: '';
    background-image: url(/wp-content/uploads/2021/11/linkedin-icon.svg);
    background-size: 29px 28px;
    height: 28px;
    width: 29px;
    background-repeat: no-repeat;
	margin: 0 !important;
}
.et-social-icons li:last-child a {
	display: inline-flex;
    content: '';
    background-image: url(/wp-content/uploads/2021/11/linkedin-icon.svg);
    background-size: 29px 28px;
    height: 28px;
    width: 29px;
    background-repeat: no-repeat;
	margin: 0 !important; 
}
.et-social-rss a.icon:hover, 
.et-social-icons li:last-child a:hover {
	background-image: url(/wp-content/uploads/2021/11/linkedin-icon-orange.svg) !important;
}
.et-social-rss a.icon:before {display:none;}
.et-social-instagram a.icon {
	display: inline-flex;
    content: '';
    background-image: url(/wp-content/uploads/2021/11/instagram-icon.svg);
    background-size: 28px 28px;
    height: 28px;
    width: 28px;
    background-repeat: no-repeat;
	margin: 0 !important;
}
.et-social-icons li:first-child a {
    display: inline-flex;
    content: '';
    background-image: url(/wp-content/uploads/2021/11/instagram-icon.svg);
    background-size: 28px 28px;
    height: 28px;
    width: 28px;
    background-repeat: no-repeat;
	margin: 0 !important; 
}
.et-social-instagram a.icon:hover, .et-social-icons li a:first-child:hover {
	background-image: url(/wp-content/uploads/2021/11/instagram-icon-orange.svg);
}
.et-social-instagram a.icon:before {	
	display: none;
}
.et-social-facebook a.icon:hover, .et-social-icons li:nth-child(2) a:hover {
	background-image: url(/wp-content/uploads/2021/11/facebook-icon-orange.svg)!important;
}
.et-social-facebook a.icon:before {display:none;}
/* footer-menu-style */
.footer-menu-style .et_pb_column:first-child {
    text-align: left;
}
.footer-menu-style .et-last-child {
    text-align: right;
}
.footer-menu-style .bottom-nav li {
    padding-right: 15px;
    padding-left: 0;
}
.footer-menu-style .bottom-nav li:last-child {
    padding-right: 0;
}
@media (min-width: 768px) {
    .footer-menu-style {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
    }
}

/* single service */
.single-service-title .et_pb_column {
	margin-bottom: 0;
}

/* popup .pum */
.pum.pum-theme-default-theme {
	background-color: rgb(102 102 102 / .5);
}
.pum .pum-content+.pum-close, .pum-theme-default-theme .pum-content+.pum-close {
	padding: 5px;
	width: 50px;
	height: 50px;
	background-color: #ED6E39 !important;
}
.pum .pum-container, .pum.pum-theme-default-theme .pum-container {
	padding: 0;
}
.pum .et_pb_section {
	padding: 0;
}
.pum .et_pb_section .et_pb_row {
	display: flex;
}
.pum .et_pb_section .et_pb_row > div:first-child {
	width: 53.25%;
    margin-right: 0;
    display: flex;
    align-items: flex-end;
    color: #fff;
    font-size: 30px;
}
.pum .et_pb_contact_submit {
	background-color: #607437;
    color: #fff;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    border: 12px solid #607437;
}
.pum .et_pb_contact_submit:hover {
    border: 12px solid #607437;
}
@media (max-width: 768px) {
	.pum .et_pb_section .et_pb_row {
		flex-direction: column;
		border-right: none;
	} 
	.pum .et_pb_section .et_pb_row > div:first-child {
		background: none;
		margin-bottom: 0px;
	    padding-right: 25px;
	}
	.pum .et_pb_section .et_pb_row > div:first-child .et_pb_module {
		padding: 10px !important;
	}
	.pum .et_pb_section .et_pb_row > div:first-child .et_pb_text_inner {
 		color: #000;
    	font-size: 20px;
	}
	.pum #contact_form_global {
		margin: 0;
    	padding: 0 0 20px;
	}
}

.slider-epravo {	
	position: relative;
	height: 80vh;
}
.slider-epravo img {
	height: 80vh;
	object-fit: cover;
}
.slider-epravo-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff1;
	color: #fff;
	font-size: 32px;
	text-align: center;
	overflow: hidden;
}
.slider-epravo .d-flex {
	display: flex;
	align-content: center;
	justify-content: space-between;
	height: calc(100% - 100px);
	margin-bottom: 30px;
}
.slider-epravo .d-flex > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.slider-epravo .left {
	text-align: right;
	padding-left: 5%;
}
.slider-epravo .right {
	padding-right: 5%;
}
.slider-epravo .title {
	width: 100%;
	text-align: right;
	font-size: 3em;
	line-height: 1.4;
	position: relative;
	margin-bottom: 20px;
}
.slider-epravo .title span {
	color: #dc2b28;
}
.slider-epravo .title:after {
	content: '';
	width: 250%;
	height: 2px;
	background-color: #dc2b28;
	display: block;
	position: absolute;
	right: 0;
	box-shadow: 0 0 35px 15px rgb(220 43 40 / .1);
}
.slider-epravo .btn-cons {
	padding: 20px 30px;
	border: 2px solid #dc2b28;
	border-radius: 50px;
	background: transparent;
	background: rgb(220 43 40 / .03);
	color: #fff;
	font-size: 26px;
	text-decoration: none;
	text-transform: lowercase;
	position: relative;
	top: 30px;
	box-shadow: 0 0 35px 15px rgb(220 43 40 / .1);
}
.slider-epravo .btn-cons:after {
	content: '';
	width: 50%;
	height: 2px;
	background-color: #dc2b28;
	display: block;
	position: absolute;
	right: -50%;
	top: 50%;
}

@media (max-width: 768px) {	
	.slider-epravo-text {
		font-size: 26px;
	}
	.slider-epravo .d-flex {
		justify-content: center;
		flex-direction: column;
		align-items: center;
		justify-content: space-evenly;
	}
	.slider-epravo .left {
		text-align: center !important;
		padding-left: 0;
	}
	.slider-epravo .title {
		font-size: 2em;
	}
	.slider-epravo .right {
		padding: 0 5%;
	}
	.slider-epravo .btn-cons {
		top: 0;
	}
}
@media (max-width: 480px) {
	.slider-epravo-text {
		font-size: 20px;
	}
}
@media (max-width: 380px) {
	.slider-epravo .btn-cons {
		font-size: 18px;
	}
}

html[lang="uk"] img#logo.logo-en {display: none;}
html[lang="uk"] img#logo.logo-ua_ru {display: inline-block;}

img#logo.logo-en {display: inline-block;}
img#logo.logo-ua_ru {display: none;}

html[lang="ru-RU"] img#logo.logo-en {display: none;}
html[lang="ru-RU"] img#logo.logo-ua_ru {display: inline-block;}

body #et-secondary-nav .menu-item-has-children>a:first-child:after, 
body #top-menu .menu-item-has-children>a:first-child:after {
	position: absolute;
    top: 0;
    right: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
	color: #ED6E39;
}
body #et-secondary-nav .menu-item-has-children>a:first-child, 
body #top-menu .menu-item-has-children>a:first-child {
	padding-right: 15px;
}


.et_pb_row_8 {
    border-color: #ed6e39 !important;
}

#footer-bottom {
	display: none;
}
#cover-section_inner {
	align-items: flex-end;
}
#cover-description {
	font-weight: 400;
}

a#cover-button {
font-weight: 700 !important;
    height: 74px;
    width: 246px;
    display: inline-flex !important;
    align-items: center;
	transition: all ease-in 0.2s;
	padding: 0 0 0 39px!important;
}
a#cover-button::after {
	content: url(/wp-content/uploads/2021/11/home-cover-arrow.svg) !important;
	margin-left: 20px !important;
    display: inline-block !important;
    height: 21px;
    width: 13px;
	right: 30px;
	line-height: 24px !important;
}
a#cover-button:hover {
	background: #ED6E39 !important;
	background-color: #ED6E39 !important;
	transition: all ease-in 0.2s !important;
}
#about-section h2 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 400;
}
#services .et-pb-icon {
	content: url(/wp-content/uploads/2021/10/like-icon.svg);
}
#solutions .et-pb-icon {
	content: url(/wp-content/uploads/2021/10/solutions-icon.svg);
}
#trained .et-pb-icon {
	content: url(/wp-content/uploads/2021/10/trained-icon.svg);
}
#about-section .et_pb_blurb .et_pb_image_wrap {
    height: 90px;
}

#about-section .et_pb_blurb_description {
	font-weight: 400 !important;
    font-size: 18px;
    line-height: 25px;
}
#practice-section h2 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 400;
}
#practice-section h4,
#about-section h4.et_pb_module_header {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	line-height: 25px;
	margin-bottom: 20px;
	padding: 0;
}
#practice-section p {
	font-weight: 400 !important;
	color: rgba(0,0,0,0.4)!important;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    line-height: 25px;
}
@media (min-width: 960px) {
	#practice-section p {
		min-height: 250px;
		padding-bottom: 25px !important;
	}
}
#service-button:after {
	transform: scale(2.0);
}

#why-we h2,
#why-we h3 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 400;
	padding: 0;
	margin-bottom: 20px;
}
#why-we p {
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	min-height: 120px;
}

.et_pb_with_border.et_pb_section.et_pb_section_6.border_style.et_pb_with_background.et_section_regular .et_pb_divider_2:before {
	border-top-color: #607437 !important;
	    border-top-width: 6px;
}
.et_pb_with_border.et_pb_section.et_pb_section_6.border_style.et_pb_with_background.et_section_regular .et_pb_divider_2 {
    max-width: 108px;
}
/*.et_pb_with_border.et_pb_section.et_pb_section_6.border_style.et_pb_with_background.et_section_regular {
	background-color: transparent !important;
}*/
.et_pb_row.et_pb_row_12.et_pb_row_5col {
	margin-top: 50px;
}
div#form {
	background-image: url(/wp-content/uploads/2021/10/contacts-section-bg-1.jpg) !important;
}
body #page-container div#form button.et_pb_contact_submit.et_pb_button.et_pb_custom_button_icon {
	background: #607437 !important;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 22px !important;
	text-transform: none !important;
}	
#form h2 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 48px;
	line-height: 56px;
	font-weight: 700;
	    text-align: left;
}
#form .et_pb_divider_3:before {
	border-top-color: #607437 !important;
	border-top-width: 6px;
}
#form .et_pb_divider_3 {
	max-width: 108px;
}
#form h4 {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 22px;
	line-height: 25px;
	font-weight: 700;
	margin-bottom: 30px;
	padding: 0;
}
#form .et_pb_blurb_description p {
		font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 0;
}
#main-footer #footer-widgets {
	padding: 60px 0 40px 0;
}
#main-footer .et-social-icons {
    float: left;
    padding: 325px 0 0 0;
}
#main-footer .et-social-icons li a {
	margin: 0;
}
#main-footer .et-social-icons li {
	margin-right: 20px !important;
}
@media (max-width: 980px) {
#cover-section_inner {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 0 5% 0;
	}
}

/*p:not(.has-background):last-of-type {
    padding-bottom: 1em !important;
}*/
#main-footer .et-social-icon a {
	display: block;
	line-height: 26px;
}

@media (max-width: 991px) {
	#footer-widgets .footer-widget {width: 50% !important;}
	#main-footer .container {width: 90%;}
	#main-footer .et-social-icons {padding: 40px 0 0 0;}
	#main-footer .et-social-icons li.et-social-icon {transform: scale(0.65);}
	#footer-widgets .footer-widget li a {font-size: 8px!important; margin: 0 !important; line-height: 20px!important; display: inline-block;}
	#main-footer .footer-widget h4.title, .footer-widget h4.title, #main-footer .footer-widget h4 {font-size: 14px!important;line-height:17px!important; margin-bottom: 14px !important;}
	#footer-widgets .footer-widget:last-child ul li {font-size: 8px!important;}
	#footer-widgets .footer-widget:last-child ul li a {margin-bottom: 0 !important;}
	#main-footer .et-social-icons li {margin-right: 13px !important;}
	#footer-widgets .footer-widget li {line-height: 20px;}
	#main-footer #footer-widgets {padding: 60px 0 0 0!important;}
	.mobile_menu_bar:before {color: #ED6E39!important;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#main-footer .et-social-icons {	margin: 0 0 5px 0 !important; }
	.footer-menu-style .et_pb_column:first-child {width: 20%;}
	#main-footer #logo {max-width: 100%;}
}

body .et_pb_blurb_description ul li h4 {
	font-weight: 400;
	font-size: 18px !important;
	margin-bottom: 0 !important;
	line-height: 25px !important;
}
.et_pb_blurb_description ul li::marker {
	color: #FE6522;
} 



.nav li li ul {
    left: 340px !important;
}

#form .et_pb_divider_0:before {
    border-top-color: #607437;
    border-top-width: 6px;
}
#form .et_pb_divider_0 {
	max-width: 108px;
}

body.archive.post-type-archive.post-type-archive-project .et_pb_with_border.et_pb_section.et_pb_section_2.border_style.et_pb_with_background.et_section_regular h4 {
	font-weight: 700;
}

body.archive.post-type-archive.post-type-archive-project .et_pb_row.et_pb_row_2.et_pb_gutters2.et_pb_row_3-4_1-4 p {
	line-height: 25px;
	font-weight: 400;
}

body.archive.post-type-archive.post-type-archive-project #page-container .et_pb_column.et_pb_column_1_4.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough.et-last-child a.et_pb_button.et_pb_custom_button_icon.et_pb_button_0.et_pb_bg_layout_light {
	border: 2px solid #ED6E39;
	text-transform: capitalize !important;
	padding: 12px !important;
	height: 51px;
	width: 146px;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 700;
	line-height: 25px !important;
	letter-spacing: 0em;
	text-align: center;
}


.et_pb_section.et_pb_section_4.et_section_specialty .et_pb_row_inner_0 {
	border: 1px solid rgba(0, 0, 0, 0.4);
	box-shadow:none;
}

.et_pb_section.et_pb_section_4.et_section_specialty .et_pb_row_inner_0 h3 {
	font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif;
	color: #FE6522 !important;
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
	line-height: 43px;
	letter-spacing: 0em;
	margin-bottom: 20px;
}
.et_pb_section.et_pb_section_4.et_section_specialty .et_pb_row_inner_0 span.et-pb-icon{
	content: url(/wp-content/uploads/2021/10/circle.svg);
	
}
.et_pb_section.et_pb_section_4.et_section_specialty .et_pb_row_inner_0 span.et-pb-icon {
font-size: 8px;
}
.et_pb_section.et_pb_section_4.et_section_specialty .et_pb_row_inner_0 .et_pb_blurb_position_left .et_pb_blurb_container {
	vertical-align: baseline;
	padding-left: 0;
}
.et_fixed_nav.et_show_nav #page-container {
   /* padding-top: 0 !important; */
}
body .et_pb_button {
	box-shadow: none;
}
/*body.project-template-default.single.single-project h3 {
		font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif;
}*/
.et_pb_blurb_description {
	color: rgba(0,0,0,0.4);
	font-weight: 400;
}
#form .et_pb_blurb_description {
	color:#fff;
}
div#et-boc p.et_pb_member_position {padding: 0 !important;} 

div#et-boc p.et_pb_member_position {
	font-size: 17px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color: #000000!important;
    text-align: center;
    margin-bottom: 1em;
} 


.et_pb_team_member_description div p a {
    color: #262B32;
    line-height: 25px;
	font-size: 17px;
}
.et_pb_member_social_links a.et_pb_font_icon.et_pb_facebook_icon:before {display:none;}
.et_pb_member_social_links a.et_pb_font_icon.et_pb_facebook_icon {
	  display: inline-flex;
            content: '';
            background-image: url('/wp-content/uploads/2021/10/facebookdarkblue.svg');
            background-size: 21px 21px;
            height: 21px;
            width: 21px;
	background-repeat: no-repeat;
}
.et_pb_member_social_links a.et_pb_font_icon.et_pb_linkedin_icon {
	display: inline-flex;
    content: '';
    background-image: url('/wp-content/uploads/2021/10/linkedin-darkblue.svg');
    background-size: 22px 21px;
    height: 21px;
    width: 22px;
	background-repeat: no-repeat;
}
.et_pb_member_social_links a.et_pb_font_icon.et_pb_facebook_icon:hover {
	background-image: url('/wp-content/uploads/2021/11/facebook-orange.svg');	
}
.et_pb_member_social_links a.et_pb_font_icon.et_pb_linkedin_icon::before {
display: none;
}
.et_pb_member_social_links a.et_pb_font_icon.et_pb_linkedin_icon:hover {
		background-image: url('/wp-content/uploads/2021/11/linkedin-orange.svg');	
}
.et_pb_team_member_description h4.et_pb_module_header {
	color: #607437 !important;
	font-size: 22px;
	font-weight: 700;
	margin-top: 15px;
}
.et_pb_team_member_description sup {
		color: rgba(0,0,0,0.4);
}
 .news-archive article h2.entry-title {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 24px !important;
	font-weight: 400 !important;
	line-height: 30px !important;
	 min-height: 120px;
	 margin-bottom: 20px;
	 padding: 0;
}
.news-archive article .post-meta, .news-archive article .post-meta a {
	font-size: 18px;
	color: #000000;
    padding: 0 !important;
	margin: 0;
}
.pagination.clearfix a {
    color: #000000;
}
#clients-section .et_pb_column {
box-shadow: 0px 0px 25px rgba(0,0,0,0.15);
}
#clients-section .et_pb_column h4.et_pb_module_header {
	font-size: 18px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	line-height: 25px;
	color: #000 !important;
}
#clients-section .et_pb_column .et_pb_blurb_description {
	font-size: 14px;
	line-height: 22px;
}
#get-in-touch .et_pb_column .et_pb_blurb_description a,
#get-in-touch .et_pb_column .et_pb_blurb_description p
{
	color: #262B32;
}
#get-in-touch .et_pb_main_blurb_image {
	height:61px;
}
#get-in-touch .et_pb_column .et_pb_blurb_description h4.et_pb_module {
	color: #262B32;
}
#get-in-touch .et_pb_column h4.et_pb_module_header {
	margin-bottom: 50px;
	font-weight: 400 !important;
}
@media (min-width: 992px) {
	#get-in-touch .et_pb_column .et_pb_module.et_pb_blurb {
		min-height: 415px;
		padding-top:90px !important;
	}
}
#clients-section .et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	box-shadow: none;
}
#linkedin-partner img {
	display: inline-block;
    background: url(/wp-content/uploads/2021/10/linkedin-partner.svg);
    width: 22px!important;
    height: 21px!important;
    background-repeat: no-repeat;
    font-family: none;
    font-size: 0;
}
div#linkedin-partner .et_pb_main_blurb_image {
    vertical-align: middle;
}
div#linkedin-partner h4.et_pb_module_header a, div#linkedin-partner h4.et_pb_module_header {
	font-weight: 400 !important;
	margin-bottom: 0;
}
#partners-our-team span.et_pb_image_wrap img {    
	height: 100px;
    width: 100px;
    display: block;
    object-fit: cover;
}
#email-partner .et-pb-icon {
	display: inline-block;
    background: url(/wp-content/uploads/2021/10/mail-2.svg);
    width: 21px;
    height: 15px;
    background-repeat: no-repeat;
    font-family: none;
    font-size: 0;
}

#linkedin-partner .et_pb_blurb_description {
	line-height: 34px;
}
div#email-partner .et_pb_blurb_description {
    line-height: 25px !important;
}
#email-partner .et_pb_blurb_description a,
#linkedin-partner .et_pb_blurb_description a {
	line-height: 25px;
	font-size: 18px;
    color: #000 !important;
	font-weight: 400;
}

#lawyers-section .et_pb_column {
	border-left-width: 6px;
    border-left-color: #607437;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 15%);
	border-top-width: 0 !important;
}
#lawyers-section .et_pb_blurb_description p {
    font-weight: 400;
}
#lawyers-section .et_pb_column.et_pb_column_4_4.et_pb_column_6.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	box-shadow: none;
}

#et-boc ul li::marker {
    color: #FE6522;
    font-size: 20px;
}
#about-partner-section ul li {
	margin-bottom: 15px;
	text-align: left;
}
#about-partner-section h3 {
	margin-bottom: 15px;
}
#about-partner-section .et_pb_main_blurb_image {
	width: 45px;
}
#about-partner-section .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px;
}
#contacts-partner-section h2 {
	font-weight: 700;
	margin-bottom: 35px;
	padding: 0;
}
#contacts-partner-section h4 {
	margin-bottom: 30px;
} 
#contacts-partner-section .et_pb_blurb_content > * {
	color: #fff !important;
}
#contacts-partner-section .et_pb_blurb_description {
		color: #fff !important;
}

article h1 {
    margin-bottom: 30px;
    padding: 0;
}
body.single .et_pb_blurb_description ul li {
	color: #262B32;
	font-weight: 400;
}
.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) .et_post_meta_wrapper {
	width: 100%;
	max-width: 1226px;
	margin: 0 auto;
    padding-bottom: 60px;
}
h3#reply-title {
	font-size: 48px;
}
.comment-form input#submit {
	background: #607437;
	border: 0;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	font-weight: 700;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	padding: 10px 25px;
}
p.comment-notes {font-size: 14px; color: rgb(38 43 50 / 25%);}
.et_pb_member_social_links li:last-child {
    margin-right: 0 !important;
}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    color: rgb(38 43 50 / 25%);
	font-size: 16px;
	line-height: 25px;
}
p.comment-form-cookies-consent {
	color: rgb(38 43 50 / 25%);
	font-size: 14px;
	line-height: 25px;
}
.flex-wrapper {
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	display: flex;
}
span#et_search_icon:before {
	color: #fff;
	top: 0;
}
#et_top_search {
	z-index: 99999;
    height: 18px;
	margin: 8px 0 0 22px;
}
#about-partner-section .et_pb_blurb_description p {
	padding-bottom: 0;
	font-size: 14px;	
	font-weight: 400;
	line-height: 22px;
	color: rgba(0,0,0,0.4);
}
@media only screen and (min-width: 1532px) {
	.services-epravo {
		padding: 120px 0 !important;
	}
}
#cover-service-section .et_pb_main_blurb_image img[src*=".svg"] {
	max-height: 20px;
}
/*#cover-service-section {
	height: calc(100vh - 166px);
}*/
#cover-service-section .et_pb_button {
    max-width: 266px;
    width: 266px;
    text-align: center;
    padding: 0 !important;
    display: inline-flex;
    justify-content: center;
    height: 67px;
    align-items: center;
}
#cover-service-section h4.et_pb_module_header {
    font-weight: 400;
}
/*body #top-menu .menu-item-has-children>a:first-child:after {
	content: url(/wp-content/uploads/2021/10/menu-down-arrow.svg);
}*/
#pricing-section table thead th {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px;
	text-align: center;
	color: #000;
	padding: 25px 0;
}
#pricing-section table>tbody>tr:nth-of-type(odd) {
	background: rgba(38, 43, 50, 0.1)
}
#pricing-section table>tbody>tr td:last-child {
    text-align: right;
}
#pricing-section table>tbody>tr td {
	padding: 20px;
}

@media (max-width: 991px) {
	div#et_top_search {
		display: none;
	}
}


.et_pb_text ol {
  list-style: none;
  counter-reset: my-awesome-counter;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.et_pb_text ol li {
  counter-increment: my-awesome-counter;
  display: flex;
  width: 100%;
  margin-bottom: 25px;
}
.et_pb_text ol li::before {
    content: counter(my-awesome-counter);
    font-weight: 400;
    font-size: 72px;
    margin-right: 72px;
    font-family: 'cstm',Helvetica,Arial,Lucida,sans-serif;
    line-height: 60px;
    color: #ED6E39;
    min-width: 50px;
}

#services .et_pb_blurb_content .et_pb_image_wrap {
	height: 90px;
}
#services .et_pb_blurb_content .et_pb_image_wrap img {
    height: 78px;
}

@media (min-width: 981px) {
	#horizontal-columns .et_pb_column {
	margin-left: 15% !important;
    margin-right: 0;
}
	#horizontal-columns .et_pb_column.et_pb_column_1_3:last-child {
	margin-right: 15%;
    margin-left: 0;
}
}


div#google-reviews {
    height: 590px;
    max-height: 590px;
    overflow-y: scroll !important;
	background: #fff;
}
div#google-reviews .ti-header.source-Google {
	display: none !important;
}
div#google-reviews::-webkit-scrollbar {
  width: 6px;
  -webkit-appearance: none;
}

/* Track */
div#google-reviews::-webkit-scrollbar-track {
  border: 1px solid transparent;  
  border-radius: 0;
}
 
/* Handle */
div#google-reviews::-webkit-scrollbar-thumb {
  background: #ed6e39; 
  border-radius: 0;
}

@media (min-width: 981px) {
	#cover-service-section .et_pb_specialty_column {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		min-height: 590px;
	}
}

.et_pb_toggle_title:before {
    content: "\4c";
    color: #ED6E39;
    font-weight: 600;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\4b";
    color: #ED6E39;
    font-weight: 600;
}

body .posluga-section h2 {
	line-height: 25px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700 !important;
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 10px!important;
}

.entry-content table:not(.variations) {
    border: 1px solid transparent;
}
#what-we-do h4.et_pb_module_header {
	font-weight: 400 !important;
	min-height: 60px;
}
.digital-flex .et_pb_text_inner {
	display: flex;
	margin-bottom: 70px;
}
.digital-flex h3 {
	margin-right: 70px;
}
#scroll-text::-webkit-scrollbar {
  width: 6px;
  -webkit-appearance: none;
	background-color: #607437;
}
#scroll-text::-webkit-scrollbar-track {
  border: 1px solid transparent;  
  border-radius: 0;
}
#scroll-text::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 0;
}
#team .et_pb_team_member_image {
	max-width: none;
}
#team .et_pb_team_member_description h4.et_pb_module_header {
	text-decoration: underline;
}
#team .et_pb_team_member_description h4.et_pb_module_header:hover {
	color: #ED6E39!important;
}
#team p.et_pb_member_position {
	min-height: 50px !important;
}

#all-services-section h4:hover {
	color: #ED6E39;
} 
div#why-we a.et_pb_button.et_pb_custom_button_icon:hover {
    background-color: #ed6e39 !important;
}
#main-footer .footer-widget {margin-bottom: 0;}

#main-footer .footer-widget h4.title,
.footer-widget h4.title,
#main-footer .footer-widget h4
{
	color: #ffffff!important;
	line-height: 25px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
	padding: 0;
}
#footer-widgets .footer-widget li a {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400 !important;
    font-size: 14px;
    line-height: 10px;
    margin-bottom: 19px;
	padding: 0;
}
#footer-widgets .footer-widget li a:hover {
	color: #ED6E39;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li {
	padding: 0;
	margin: 0;
}
#footer-widgets .footer-widget:nth-child(2) ul li a {
	    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400 !important;
    font-size: 12px;
    line-height: 10px;
    margin-bottom: 20px;
	padding: 0;
}
#footer-widgets .footer-widget:last-child ul li a {
	    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400 !important;
    font-size: 12px;
    line-height: 10px;
    margin-bottom: 20px;
	padding: 0;
}

#footer-widgets .footer-widget:last-child ul li:nth-child(2) a {
	text-decoration: underline !important;
}

#footer-widgets .footer-widget:last-child ul li {
	font-size: 12px;
}
#footer-widgets .footer-widget:last-child .et_pb_widget{
	float: none;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 0;
}
#main-footer p.copyright {
    text-align: center;
    font-size: 8px;
    line-height: 10px;
    color: #ffffff;
    font-weight: 400;
    padding-bottom: 40px !important;
}
#understand .et_pb_blurb_content {
    display: flex;
    flex-direction: row;
    text-align: left;
}
#understand .et_pb_blurb_content .et_pb_main_blurb_image {
	max-width: 22%;
	margin-bottom: 0;
}
#understand .et_pb_blurb_content .et_pb_blurb_description {
	color: #000000;
	font-weight: 700;
}

.ti-review-item.source-Google:last-child {
    display: none;
}

.wpml-ls-current-language .sub-menu li a {
	padding: 0 0 20px 25px !important;
}
#contacts-map-heading h2 {
	font-size: 36px;
}
@media (max-width: 992px) {
	#contacts-map-heading h2 {font-size: 20px;}

body #page-container .et-db #et-boc .et-l .et_pb_row_1.et_pb_row, 
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1.et_pb_row, 
body.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container #et-boc .et-l .et_pb_row_1.et_pb_row, 
body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row, 
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2.et_pb_row, 
body.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container #et-boc .et-l .et_pb_row_2.et_pb_row {width: calc(100% - 50px) !important;}
}




div#about-partner-section .et_pb_blurb_description {
    line-height: 22px;
}
div#about-partner-section h5.et_pb_module_header {
	line-height: 25px;
}
#contacts-partner-section .et_pb_blurb_description a {color: #ffffff !important;}

:lang(en-US) div#nav_menu-6 {display: none;} 
:lang(en-US) div#nav_menu-7 {display: none;}
:lang(en-US) div#nav_menu-11 {display: none;}
:lang(en-US) #block-24 {display: none;} 
:lang(en-US) #block-25 {display: none;}
:lang(en-US) div#nav_menu-13 {display: none;}
:lang(en-US) div#block-33 {display: none;}

:lang(uk) div#nav_menu-9 {display: none;}
:lang(uk) div#nav_menu-11 {display: none;}
:lang(uk) div#nav_menu-13 {display: none;}
:lang(uk) div#nav_menu-14 {display: none;}
:lang(uk) div#block-33 {display: none;}
:lang(uk) div#block-35 {display: none;}


:lang(ru-RU) div#nav_menu-9 {display: none;}
:lang(ru-RU) div#nav_menu-6 {display: none;}
:lang(ru-RU) div#nav_menu-7 {display: none;}
:lang(ru-RU) #block-24 {display: none;} 
:lang(ru-RU) #block-25 {display: none;}
:lang(ru-RU) div#nav_menu-14 {display: none;}
:lang(ru-RU) div#block-35 {display: none;}


@media (min-width: 981px) {
:lang(uk) .et_pb_gutters3 .footer-widget:last-child {margin-right: 0; display: flex; flex-flow: column;}
:lang(ru-RU) .et_pb_gutters3 .footer-widget:last-child, :lang(en-US) .et_pb_gutters3 .footer-widget:last-child  {margin-right: 0; display: flex; flex-flow: column-reverse;}	
}

.copyright a {color: #fff;}
#form a {color: #fff;}

body.single-post #main-content .container {
    max-width: 100%;
    width: 100%;
	padding: 0;
}
body.single-post .et_pb_post .entry-content {
	padding: 0;
}



/* SERVICES START*/

.title h2{
	font-family: 'cstm',Helvetica,Arial,Lucida,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 48px;
	line-height: 48px;
	/* white */
	color: #FFFFFF;
}
p.h2{
	font-family: 'cstm',Helvetica,Arial,Lucida,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	color: #000000;
	position: relative;
	padding-bottom: 30px !important;  
	margin-bottom: 60px;
}
p.h2::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 126px;
	height: 6px;
	background: #607437;
}
.content ul li{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
	/* or 139% */
	/* white */
	margin-bottom: 20px;
	position: relative;
	margin-left: 20px;
}
.content ul li:before{
	content: '';
	position: absolute;
	left: -30px;
	top: 10px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 8px;
	height: 8px;
	background: #FE6522;
	border-radius: 50%;
}
#section{
	padding-top: 90px;
	padding-bottom: 60px;
}
.hero-section{
	background-image: url(https://www.epravo.ua/wp-content/uploads/2021/11/posluga-cover-1.jpg)!important;
}
.hero-section .title{
	max-width: 660px;
	margin-bottom: 80px;
}
.hero-section ul li{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
	/* or 139% */
	/* white */
	color: #FFFFFF;
	margin-bottom: 20px;
	position: relative;
	margin-left: 50px;
}
.hero-section ul li:before{
	content: '';
	position: absolute;
	left: -50px;
	top: 5px;
	background: url(https://www.epravo.ua/wp-content/uploads/2021/10/service-check.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
}
.hero-section .content{
	max-width: 600px;
	margin-bottom: 100px;
}
.hero-section #service_button_orange{
	background: #ED6E39;
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	border: 3px solid #ED6E39;
	border-radius: 0;
	padding: 20px !important;
	margin-right: 20px;
}
.hero-section #service_button_orange_border{
	background: transparent;
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	border: 3px solid #ED6E39;
	border-radius: 0;
	padding: 20px !important;
}

.info-section .content{
	max-width: 820px;
	margin: 0 auto;
}
.what-we-do-section .content ul{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.what-we-do-section .content{
	max-width: 980px;
	margin: 0 auto;
}
.what-we-do-section .content ul li{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
	/* or 139% */
	/* white */
	margin-bottom: 20px;
	position: relative;
	margin-left: 50px;
	max-width: 400px;
}

.what-we-do-section .content ul li:before{
	content: '';
	position: absolute;
	left: -50px;
	top: 5px;
	background: url(https://www.epravo.ua/wp-content/uploads/2021/10/service-check.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}
.intellectual-section{
	background: #242B33;
}
.intellectual-section p.h2,
.intellectual-section p{
	color: #fff;
}
.intellectual-section .content{
	max-height: 500px;
	overflow: scroll;
}
.why-section{
	background: #242B33;
	position: relative;
}
.why-section::after{
	content: '';
	background: #FE6522;
	position: absolute;
	right: 0;
	top: 0;
	width: 8vw;
	height: 100%;
}
.why-section p.h2,
.why-section p{
	color: #fff;
	text-align: left;
}
.why-section p.h2::after{
	display: none;
}
/* SERVICES END*/